---

- hosts: bamboo_workers
  roles:
    - role: java
      java_version: 8
    - role: bamboo-worker
    - role: bamboo-agent
      bamboo_user: bamboo
      bamboo_group: bamboo

- hosts: bamboo_gpu_workers
  roles:
    - gpu-server
